Contents

# Filtër

Set the filtering options for the data.

## Kriteret e filtrimit

You can define a default filter for the data by filtering, for example, field names, using a combination of logical expressions arguments.

### Operator

Select a logical operator for the filter.

### Emri i fushës

Select the field that you want to use in the filter. If field names are not available, the column labels are listed.

### Kushti

Select an operator to compare the Field name and Value entries.

Shërbimi në vijues nuk është në dispozicion:

Conditions: |
= | barabartë
< | më pak se
> | më e madhe se
<= | më pak se ose barazi me
>= | më e madhe se ose baraz me
<> | jo e barabartë me

### Vlerë

Select the value that you want to compare to the selected field.

## Options

Displays or hides additional filtering options.